Pular para o conteúdo
Ver todas as ameaças

CVE-2021-25107

Alvo: Não informado

Descrição

The Form Store to DB WordPress plugin before 1.1.1 does not sanitise and escape parameter keys before outputting it back in the created entry, allowing unauthenticated attacker to perform Cross-Site Scripting attacks against admin

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-25107
Tags
Nâo informado
Data de publicação
14/02/2022
Última atualização
11/03/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress